Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

nombre réponses : 11

#0 -1 »  flash périmé et vulnérable = PC compromis ? » Le 21/11/2014, à 22:25

zebul666
Réponses : 1

bonjour,

quand j'utilisais ubuntu 13.10, j'ai installé le ppa:skunk/pepper-flash pour avoir le plugin flash version pepper dans chromium. Ça marchait nickel.
Quand j'ai fais la mise à jour en 14.04, j'avais lu que pepper était dans la version officielle donc j'ai désactivé le ppa. Et comme j'avais encore flash, bien je me suis dis que c'était ok.

Sauf que bien entendu, j'ai gardé l'ancien paquet pepper avec flash en 13.0.0.xxx et c'est hier que je me suis rendu compte que j'avais toujours cette version périmée et vulnérable de flash
car le ppa étant supprimé, il n'y avait plus de mise à jour du paquet. Donc ça veut dire que j'ai gardé la version 13.0.0.xxx vulnérable de flash pendant plusieurs mois.

Là j'ai supprimé pepflashplugin-installer (celui du ppa) pour installer pepperflashplugin-nonfree.

1) quelles sont les chances que j'ai un pc compromis par le biais de cette faille dans flash ? a priori la plupart des exploits flash sont pour windows ?

2) je voudrais lancer un scan avec rkhunter mais un scan complet et pour cela j'aurais besoin de la bdd de rhkunter.
Est-ce qqn avec ubuntu 14.10 amd64 à jour et propre pourrait me poster son fichier /var/lib/rkhunter/db/rkhunter.dat après avoir lancé la commande

sudo rkhunter --propupd

3) quel autre moyen j'ai de vérifier les fichiers de mon $HOME pour des trucs chelou ?

#1 Re : -1 »  flash périmé et vulnérable = PC compromis ? » Le 23/11/2014, à 01:40

zebul666
Réponses : 1

Etant donné le nombre incroyable de réponse, j'ai installé une ubuntu  14.10 amd64 dans une VM virtualbox pour obtenir le fichier rkhunter.dat. On n'ai jamais mieux servi que par soi même, n'est ce pas ?
Résultat: aucune différence de signature à signaler.

Ca fait peur quand même de voir que les exploits pour flash sortent une semaine après la correction par adobe.
cf. http://malware.dontneedcoffee.com/

#2 Re : -1 »  plugin flash a planté ! ça recommence ! » Le 09/05/2012, à 10:24

zebul666
Réponses : 151

le problème c'est que les version précedentes ont des failles de sécurité.

Et puis filer un lien vers ton propre site, c'est pas que j'ai pas confiance mais bon...
surtout qu'on peut encore les récup sur le site d'Adobe:

http://fpdownload.macromedia.com/get/flashplayer/pdc/$version/install_flash_player_11_linux.i386.tar.gz

ou

http://fpdownload.macromedia.com/get/flashplayer/pdc/$version/install_flash_player_11_linux.x86_64.tar.gz

faut remplacer $version par une version comme 11.1.102.63

#3 Re : -1 »  plugin flash a planté ! ça recommence ! » Le 11/05/2012, à 21:34

zebul666
Réponses : 151

pour moi le point commmun c'est ubuntu.
J'ai une archlinux aussi et pas de souci.
Par contre sous ubuntu, jusqu'à recemment, je n'avais aucun souci. Mais là maintenant, j'ai le même problème que ça soit sous 10.04 ou 12.04 x86 toutes les 2 c'est quand même étrange ! sur la même machine

bon par contre j'ai installé la 12.04 x86 dans virtualbox et pas de problème avec le flash !? et aussi 12.04 x64 sur une autre machine et pas de souci non plus
Je me demande si c'est pas lié au matériel ?! car j'ai le problème que sur une seule même machine

les devs ubuntu sont au courant ? y'a des bugs d'ouverts à ce sujet ?

#4 Re : -1 »  [résolu] Installer le pilote proprio FX 5200 pour mon vieux clou. » Le 26/05/2012, à 19:34

zebul666
Réponses : 71

j'ai un PC avec une geforce 4 Mx 440 :-)
J'ai des lenteurs dont jen trouve pas trop la source donc je pense que ça vient du driver nouveau ?
j'ai essayé le downgrade du commentaire #15. Ca marche nickel. par contre je perds aussi l'autohide du panel/lanceur.
mais je sais toujours pas si c'est ndiswrapper ou nouveau la cause du ralentissement.

sinon, pourquoi utiliser les drivers nvidia de precise et pas ceux de oneiric ? et donc ajouter nvidia-* dans la ligne Package de preferences ? d'ailleurs j'ai plutôt utiliser le fichier /etc/apt/preferences.d/xorg_downgrade

même avec les drivers nvidia il me garde unity-2d même en choissisant ubuntu au login donc je pense essayer avec le "hack" UNITY_FORCE_START=1 comme dit dans le rapport de bug. voire en désactivant le compositing

#5 -1 »  [ubuntu 10.04 i886] flash ne fonctionne plus dans firefox (12) ou chro » Le 04/05/2012, à 18:17

zebul666
Réponses : 9

salut,

récemment, je ne sais pas pourquoi flash a arrêté de fonctionner dans firefox 12 et chromium
J'ai donc mis à jour et firefox et flash pour utliser les dernières versions

J'ai utlise un temps le dépot de la mozilla team mais je vois que maintenant firefo x12 est dans le depôt lucid/updates
Donc dans firefox, le module est flash est bien présent et activé, mais sur une page de youtube je n'ai qu'un rectangle noir au lieu de la video. rien de rien

sous chromium, il n'arrête pas de demander l'autorisation d'utiliser le plugin (pourquoi ? j'ai déjà eu le problème et je sais plus pourquoi)
mais même après avoir autoriser le plugin rien ne se passe...

je sais pas vraiement ce qui se passe là ...

#6 Re : -1 »  [ubuntu 10.04 i886] flash ne fonctionne plus dans firefox (12) ou chro » Le 05/05/2012, à 11:08

zebul666
Réponses : 9

bin je peux voir la 2ème (en html5 ! pas de flash là) pas la 1ère.

#7 Re : -1 »  [ubuntu 10.04 i886] flash ne fonctionne plus dans firefox (12) ou chro » Le 05/05/2012, à 15:31

zebul666
Réponses : 9

si je désinstalle flash, oui je peux voir la page youtube avec le lecteur HTML5
youtube c'était un exemple.
mais c'est pareil pour pluzz.fr ou playtv.fr

#8 Re : -1 »  [ubuntu 10.04 i886] flash ne fonctionne plus dans firefox (12) ou chro » Le 06/05/2012, à 13:59

zebul666
Réponses : 9

non

j'ai installé la 12.04 non sans mal: obligé de passer par la version alternate (voir le bug https://bugs.launchpad.net/ubuntu/+sour … ug/995126)

et ça ne marche toujours pas. Toujours le même problème carré noir ! rien de rien !

#9 -1 »  NetworkManager "oublie" la clef WPA2 de la connexion wifi !? » Le 19/12/2010, à 18:44

zebul666
Réponses : 1

salut,
alors assez aléatoirement, sous karmic 9.10 depuis un mois ou 2, la connexion wifi ne fonctionnne plus, c'est à dire que la connexion au routeur wifi ne se fait plus. même manuellement. Et en fait, quand cela arrive, parce qu'il peut se passer une semaine sans problème, à chaque fois le champ pour la clef WPA2 est vide dans la config de la connexion en question dans NetworkManager. Recopier à nouveau la clef dans la config et la connexion wifi se fait à nouveau.

C'est clairement logiciel. et apparement NetworkManager. que faire ?

En plus NetworkManager ne réclame aucune clef ! Il échoue tout simplement ! mais n'affiche aucune erreur.

C'est très pénible. C'est sur la PC de ma mère.

Edit:

Ah oui: J'ai activé l'autologin sur un compte et fait la procédure pour éviter de taper le mot de passe pour que networkmanager accède au keyring des mdp (sans doute avoir juste le même mot de passe opur le keyring et le mdp de login)

#10 Re : -1 »  NetworkManager "oublie" la clef WPA2 de la connexion wifi !? » Le 22/12/2010, à 13:26

zebul666
Réponses : 1

bon merci pour l'aide
j'ai installé la 10.04 LTS